Bug 1120831 - Please build latest unzoo for EPEL 7
Summary: Please build latest unzoo for EPEL 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: unzoo
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 837933
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 19:47 UTC by John W. Linville
Modified: 2014-07-17 23:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 837933
Environment:
Last Closed: 2014-07-17 23:47:36 UTC


Attachments (Terms of Use)

Description John W. Linville 2014-07-17 19:47:00 UTC
+++ This bug was initially created as a clone of Bug #837933 +++

Description of problem:
Please build latest unzoo for EPEL 5 and 6.

Version-Release number of selected component (if applicable):
unzoo-4.4-7.fc17

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
unzoo EPEL package...

--- Additional comment from John W. Linville on 2012-07-12 14:33:59 EDT ---

I have requested the creation of the EL5 and EL6 branches.

https://bugzilla.redhat.com/show_bug.cgi?id=491875#c19

--- Additional comment from Fedora Update System on 2012-07-20 14:29:26 EDT ---

unzoo-4.4-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/unzoo-4.4-7.el6

--- Additional comment from Fedora Update System on 2012-07-20 14:52:26 EDT ---

unzoo-4.4-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/unzoo-4.4-7.el5

--- Additional comment from Fedora Update System on 2012-07-20 20:20:16 EDT ---

unzoo-4.4-7.el5 has been pushed to the Fedora EPEL 5 testing repository.

--- Additional comment from Fedora Update System on 2012-08-08 14:30:45 EDT ---

unzoo-4.4-7.el5 has been pushed to the Fedora EPEL 5 stable repository.

--- Additional comment from Fedora Update System on 2012-08-08 14:31:38 EDT ---

unzoo-4.4-7.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.